<?php echo $header; ?>
<div id="content">
    <div class="box">
        <div class="heading">
            <h1><img src="view/image/payment.png" alt=""/> <?php echo $heading_title; ?></h1>
            <div class="buttons"><a onclick="$('#form').submit();" class="button"><?php echo $button_save; ?></a><a
                        href="<?php echo $cancel; ?>" class="button"><?php echo $button_cancel; ?></a></div>
        </div>
        <div class="content">
            <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form">
                <table class="form">
                    <tr>
                        <td><?php echo $entry_order_status; ?></td>
                        <td><select name="tnp_order_status_id">
                                <?php foreach ($order_statuses as $order_status) { ?>
                                <?php if ($order_status['order_status_id'] == $tnp_order_status_id) { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>"
                                        selected="selected"><?php echo $order_status['name']; ?></option>
                                <?php } else { ?>
                                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                                <?php } ?>
                                <?php } ?>
                            </select></td>
                    </tr>
                    <tr>
                        <td><?php echo $entry_sort_order; ?></td>
                        <td><input type="text" name="tnp_sort_order" value="<?php echo $tnp_sort_order; ?>" size="5"/>
                        </td>
                    </tr>

                    <tr>
                        <td><?php echo $entry_text_tnp_checkout_label; ?></td>
                        <td><input type="text" size="100" name="tnp_checkout_label"
                                   value="<?php echo $tnp_checkout_label; ?>"/></td>
                    </tr>
                    <tr>
                        <td><span class="required">*</span><?php echo $entry_text_tnp_api_key; ?></td>
                        <td><input type="text" size="100" name="tnp_api_key" value="<?php echo $tnp_api_key; ?>"/>
                            <?php if ($error_api_key) { ?>
                            <span class="error"><?php echo $error_api_key; ?></span>
                            <?php } ?></td>
                    </tr>
                    <tr>
                        <td><span class="required">*</span><?php echo $entry_text_tnp_private_salt; ?></td>
                        <td><input type="text" size="100" name="tnp_private_salt"
                                   value="<?php echo $tnp_private_salt; ?>"/>
                            <?php if ($error_private_salt) { ?>
                            <span class="error"><?php echo $error_private_salt; ?></span>
                            <?php } ?></td>
                    </tr>
                    <tr>
                        <td><?php echo $entry_status; ?></td>
                        <td><select name="tnp_status">
                                <?php if ($tnp_status) { ?>
                                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                                <option value="0"><?php echo $text_disabled; ?></option>
                                <?php } else { ?>
                                <option value="1"><?php echo $text_enabled; ?></option>
                                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                                <?php } ?>
                            </select></td>
                    </tr>
                    <tr>
                        <td><?php echo $tnp_entry_mode; ?></td>
                        <td><select name="tnp_mode">
                                <?php if ($tnp_mode=='LIVE') { ?>
                                <option value="LIVE" selected="selected"><?php echo $text_mode_live; ?></option>
                                <option value="TEST"><?php echo $text_mode_test; ?></option>
                                <?php } else { ?>
                                <option value="LIVE"><?php echo $text_mode_live; ?></option>
                                <option value="TEST" selected="selected"><?php echo $text_mode_test; ?></option>
                                <?php } ?>
                            </select></td>
                    </tr>
                </table>
            </form>
        </div>
    </div>
</div>
<?php echo $footer; ?>